.team > * .views-col {
    width: 100% !important;
}
@media (min-width: 768px) {
    .team > * .views-col {
        width: 33% !important;
    }
}

a.person {
    text-decoration: none;
}

.person {
    display: flex;
    margin: 2rem 0;
}

.person > .details {
    display: flex;
    flex-direction: column;
    margin: 0 1rem;
}
@media (min-width: 768px) {
    .person > .details {
        font-size: 1.6rem;
        line-height: 2rem;
    }
}

.person > img {
    width: 100%;
    max-width: 10rem;
    max-height: 10rem;
    object-fit: cover;
    margin-top: 0.5rem;
    border: .1rem solid #FFFFFF;
}

.person > * .name {
    font-weight: 700;
}
@media (min-width: 1024px) {
    .person > * .name {
        font-size: 2rem;
        line-height: 2.8rem;
    }
}

.view-centric-people > * .views-row > div:first-of-type > a {
    margin-left: 0;
}

.view-centric-people > * .views-row > div:last-of-type > a {
    margin-right: 0;
}